You just had to try, didn’t you?

(Or fun with the Pocket PC Emulator).

Pocket PC emulation should be a simple thing, right? That’s what I thought!

According to a post at You Had Me At EHLO, to install a Pocket PC emulator, this is what you’ll need:

  1. Install ActiveSync 3.7 (meanwhile version 3.8 was released)
  2. Install Pocket PC SDK 2003
  3. Install Pocket PC SDK 2003 Emulator Images
  4. Install Visual Studio .NET 2003 (!)

I had to do some tests with Exchange ActiveSync, so instead of installing all that stuff on my machine, I asked for a virtual one (Virtual Server 2005). At the end of the long installation process, when I tried to run the emulator for the first time, I got the message on the picture.

"You just had to try, didn’t you?". You have to laugh.

The reason for this beahviour is that, somehow, the Pocket PC Emulator and the Virtual Machine software share some code. Fortunately there’s a solution: Visual Studio .NET 2005 Beta 1. After installing the new version I was finally able to mess around with the emulator.

About these ads
This entry was posted in Uncategorized. Bookmark the permalink.

8 Responses to You just had to try, didn’t you?

  1. Unknown says:

    ダイビング 韓国ツアー  格安国内航空券 不動産担保ローン 海外推广 ペットショップ 東京 子犬 東京  バイク買取 手形割引  FX 為替 ブライダル インプラント システムキッチン ブライダル 国际推广 資格  不動産 東京  网络推广  ペアリング  東京 一戸建て 出会い系 格安航空券 外為  中高年 転職  外国為替  ショッピング枠 現金化 网络营销  ショッピング枠 現金化

  2. Unknown says:

    包茎など男の悩み・相談なら泌尿器科包茎手術・形成外科 の大阪梅田中央クリニック

  3. Unknown says:

    バンタン  通信制高校 サイドビジネス    ミステリーショッパー   人材派遣 ショッピング枠 現金化 競馬  オーガニック 復縁 新築マンション  ファッション 学校 ヘアメイク 専門学校 インテリア 学校 インテリア 専門学校

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s